.socbtn .socbtn_ico
 ,.socbtn .socbtn_counter{
	display: block;
	float: left;
}
.socbtn .socbtn_ico{
	margin-left: 7px;
}
.socbtn .socbtn_ico{
    width: 37px;
    height: 37px;
	margin: 0 0 0 4px !important;
	background-image: none !important;
	height: 37px !important;
	width: 37px !important;
	border: 1px solid #dfdfdf !important;
	border-radius: 5px !important;
	transition: .3s background-color ease;
	box-sizing: border-box;
    /*background-image:url("//ss.sport-express.ru/img/design/v3/social_btn.png");*/
    background-repeat:no-repeat;
}
.socbtn .socbtn_fb .socbtn_ico{
    background-position: 50%;
	background-image: url(//ss.sport-express.ru/img/design/v3/icons/icon_fb.svg) !important;
}
.socbtn .socbtn_vk .socbtn_ico {
	background-position: 50%;
	background-image: url(//ss.sport-express.ru/img/design/v3/icons/icon_vk.svg) !important;
}
.socbtn .socbtn_tw .socbtn_ico {
	background-position: 50%;
	background-image: url(//ss.sport-express.ru/img/design/v3/icons/icon_tw.svg) !important;
}
.socbtn .socbtn_ok .socbtn_ico {
	background-position: 50%;
	background-image: url(//ss.sport-express.ru/img/design/v3/icons/icon_ok.svg) !important;
}
.socbtn .socbtn_counter {
    padding:0 7px;
	 border-color: #d8d8d8;
	 border-width: 1px;
	 height: 20px;
	 line-height: 20px;
	 border-style: solid solid solid none;
}

/* white bg 36x36 */
.socshare .socbtn_ico {
	display: block;
	float: left;
	cursor: pointer;
}
.socshare .socbtn_ico{
	width: 36px;
	height: 36px;
	background-image:url("//ss.sport-express.ru/img/design/v3/socshare_btn.png");
	background-repeat: no-repeat;
}
.socshare .socbtn_ico.socbtn_share{
	margin-top: 3px;
	margin-left: 0;
	width:12px;
	height:13px;
	background:url("//ss.sport-express.ru/img/design/v3/icons/icon_share.svg") no-repeat 0 0;
	background-size: contain;
	transition: .3s background ease;
}
.socshare .socbtn_ico.socbtn_share:hover{
	background:url("//ss.sport-express.ru/img/design/v3/icons/icon_share_active.png") no-repeat 0 0;
	background-size: contain;
}
.socshare .socbtn_ico.socbtn_fb{
	background-position:-50px 0;
}
/* redesign sprite retine */
.socshare .socbtn_ico.socbtn_vk {
	background-image:url("//ss.sport-express.ru/img/design/v3/sprite_sharing.png");
	background-size: 500px;
	background-position: -100px 0;
}

/* redesign sprite retine */
.socshare .socbtn_ico.socbtn_tw {
	background-image:url("//ss.sport-express.ru/img/design/v3/sprite_sharing.png");
	background-size: 500px;
	background-position: 0 0;
}

.soc_plate{ float: left; width: 26px; height: 19px; cursor: default;}
.soc_plate>div[data-showhidden_socbtn]{position: absolute; left: -48px; bottom: -15px; width: 110px; height: 45px; background: url("//ss.sport-express.ru/img/design/v3/socshare.png") right top no-repeat; display: none;}
/*.soc_plate:hover>div{display: block;}*/

.twitter_read{display: block; width: 67px; height: 20px; background: url("//ss.sport-express.ru/img/design/v3/twitter_read.png") no-repeat left top #1b95e0; margin-top: 4px; }
.twitter_read:hover{background-position: left -20px; background-color: #0c7abf;}

/* author */
/* redesign sprite retine */
.sharing_author_tw {
	display: block;
	width: 42px;
	height: 41px;
	background-image:url("//ss.sport-express.ru/img/design/v3/sprite_sharing.png");
	background-size: 500px;
	background-position: 0 -50px;
}
.sharing_author_tw.desabled{
	background-position: 0 -100px;
}

/* matchcenter */
.sharing_matchcenter {
    position: relative;
    display: flex;
    margin: 0 -5px;
}
.sharing_matchcenter .sharing_tw,
.sharing_matchcenter .sharing_fb,
.sharing_matchcenter .sharing_vk,
.sharing_matchcenter .sharing_gp,
.sharing_matchcenter .sharing_ok,
.sharing_matchcenter .sharing_telegram {
    flex-shrink: 0;
    width: 35px;
    height: 35px;
    margin: 0 5px;
    background-repeat: no-repeat;
    background-position: center;
	/*background-image:url("//ss.sport-express.ru/img/design/v3/sprite_sharing.png");*/
	/*background-size: 500px;*/
	/*display: block;*/
	/*float: left;*/
	/*width: 24px;*/
	/*height: 24px;*/
	/*margin-left: 5px;*/
}
.sharing_matchcenter .sharing_tw {
	/*background-position: 0 -200px;*/
    background-image: url('//ss.sport-express.ru/projects/desktop/img/icons/twitter.svg');
}
.sharing_matchcenter .sharing_fb {
    background-image: url('//ss.sport-express.ru/projects/desktop/img/icons/facebook-blue.svg');
	/*background-position: -50px -200px;*/
}
.sharing_matchcenter .sharing_vk {
    background-image: url('//ss.sport-express.ru/projects/desktop/img/icons/vkontakte-blue.svg');
	/*background-position: -100px -200px;*/
}
.sharing_matchcenter .sharing_gp {
	/*background-position: -150px -200px;*/
}
.sharing_matchcenter .sharing_ok {
    background-image: url('//ss.sport-express.ru/projects/desktop/img/icons/odnoklassniki-yellow.svg');
	/*background-position: -200px -200px;*/
}

.sharing_matchcenter .sharing_telegram {
    background-image: url('//ss.sport-express.ru/projects/desktop/img/icons/telegram.svg');
}

.sharing_matchcenter_more {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 35px;
    height: 20px;
    margin-left: 10px;
    border: none;
    background-color: transparent;
    cursor: pointer;
}
.sharing_matchcenter_more:hover span,
.sharing_matchcenter_more:hover span::before,
.sharing_matchcenter_more:hover span::after {
    background-color: #70757b;
}


.sharing_matchcenter_more span,
.sharing_matchcenter_more span::before,
.sharing_matchcenter_more span::after {
    width: 3px;
    height: 3px;
    background-color: #94A1A9;
}

.sharing_matchcenter_more span {
    position: absolute;
    display: flex;
}

.sharing_matchcenter_more span::before,
.sharing_matchcenter_more span::after {
    position: absolute;
    flex-shrink: 0;
    display: inline-flex;
    content: '';
}

.sharing_matchcenter_more span::before {
    left: -6px;
}

.sharing_matchcenter_more span::after {
    right: -6px;
}




.place_translation .sharing_tw{
	display: block;
	overflow: hidden;
	width: 30px;
	height: 30px;
}
.place_translation .sharing_tw>div{
	background-image:url("//ss.sport-express.ru/img/design/v3/sprite_sharing.png");
	background-size: 500px;
	display: block;
	width: 20px;
	height: 20px;
	background-position: 0 -250px;
	margin: 5px;
}

/*footer*/
.sharing_footer{}
.sharing_footer .sharing_tw
, .sharing_footer .sharing_fb
, .sharing_footer .sharing_vk
, .sharing_footer .sharing_gp
, .sharing_footer .sharing_ok
, .sharing_footer .sharing_yt
, .sharing_footer .sharing_in
, .sharing_footer .sharing_rs{
	background-image:url("//ss.sport-express.ru/img/design/v3/sprite_sharing.png");
	background-size: 500px;
	display: block;
	float: left;
	width: 21px;
	height: 21px;
	margin-left: 9px;
}
.sharing_footer>*:first-child{margin-left: 0;}
.sharing_footer .sharing_tw{
	background-position: 0 -250px;
}
.sharing_footer .sharing_fb{
	background-position: -50px -250px;
}
.sharing_footer .sharing_vk{
	background-position: -100px -250px;
}
.sharing_footer .sharing_gp{
	background-position: -150px -250px;
}
.sharing_footer .sharing_ok{
	background-position: -200px -250px;
}
.sharing_footer .sharing_yt{
	background-position: -250px -250px;
}
.sharing_footer .sharing_in{
	background-position: -300px -250px;
}
.sharing_footer .sharing_rs{
	background-position: -350px -250px;
}
